Tag
Omops
Represents the One or More Occurences Per Sequence model.
Include Headers
seqan/find_motif.h
Remarks
The Omops model is comparable with the Tcm model with the one difference that zero occurrence in a sample sequence is not permitted.
Functions

findMotif | Represents the main function which is used to start the search for noticeable motif patterns.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52